libggz2-devel-0.0.14.1-71.13.i586.rpm


Advertisement

Description

libggz2-devel - Makes free online gaming possible

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libggz2-devel-0.0.14.1-71.13.i586.rpm
Package name libggz2-devel
Package version 0.0.14.1
Package release 71.13
Package architecture i586
Package type rpm
Category Development/Libraries/C and C++
Homepage http://www.ggzgamingzone.org/
License GPL-2.0+ and LGPL-2.1+
Maintainer -
Download size 31.33 KB
Installed size 84.89 KB
The GGZ project makes free online gaming possible.

Alternatives

Package Version Architecture Repository
libggz2-devel-0.0.14.1-71.13.x86_64.rpm 0.0.14.1 x86_64 openSUSE Oss
libggz2-devel-0.0.14.1-1.13.x86_64.rpm 0.0.14.1 x86_64 Games
libggz2-devel-0.0.14.1-1.13.i586.rpm 0.0.14.1 i586 Games
libggz2-devel - - -

Requires

Name Value
glibc-devel -
gnutls-devel -
libgcrypt-devel -
libggz2 = 0.0.14.1

Provides

Name Value
libggz2-devel = 0.0.14.1-71.13
libggz2-devel(x86-32) = 0.0.14.1-71.13

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libggz2-devel-0.0.14.1-71.13.i586.rpm
Source Package ggz-0.0.14.1-71.13.src.rpm

Install Howto

Install libggz2-devel rpm package:

# zypper install libggz2-devel

Files

Path
/usr/include/ggz.h
/usr/include/ggz_common.h
/usr/include/ggz_dio.h
/usr/lib/libggz.so
/usr/share/man/man3/ggz.h.3.gz

Changelog

2013-02-12 - crrodriguez@opensuse.org
- USe --enable-anl, makes the library to use glibc 's async DNS
functionality
2012-11-20 - cgiboudeaux@gmx.com
- Fix the SLES build (%make_install is not expanded on SLES)
2012-02-01 - toddrme2178@gmail.com
- Got TLS support working
2011-10-07 - toddrme2178@gmail.ccom
- Cleaned up spec file formatting
2011-09-17 - javier@opensuse.org
- fix obsoletes for libggz2
2011-08-11 - idonmez@novell.com
- libggz2-devel should depend on libggz2
2011-08-08 - toddrme2178@gmail.ccom
- Eliminated ggz package and moved contents to the lib package.
The ggz package only contained basic documentation
- Switched to modern RPM macros and cleaned up spec file formatting
- Removed the name from the summaries (fix for RPMLINT warnings)
2009-08-03 - vuntz@novell.com
- Add gnutls-devel BuildRequires.
- Add libgcrypt-devel and gnutls-devel to Requires of devel
package.
2009-04-15 - crrodriguez@suse.de
- use --disable-static
- fix -devel package dependencies
2008-03-25 - maw@suse.de
- Own %{_datadir}/ggz.

See Also

Package Description
libgiblib1-1.2.4-4.12.i586.rpm A simple library which wraps imlib2
libgiblib1-1.2.4-4.12.x86_64.rpm A simple library which wraps imlib2
libgif7-32bit-5.1.4-3.2.x86_64.rpm A Library for Working with GIF Images
libgif7-5.1.4-3.2.i586.rpm A Library for Working with GIF Images
libgif7-5.1.4-3.2.x86_64.rpm A Library for Working with GIF Images
libgig-devel-4.1.0-1.3.i586.rpm Library for loading Gigasampler and DLS Level 1/2 files
libgig-devel-4.1.0-1.3.x86_64.rpm Library for loading Gigasampler and DLS Level 1/2 files
libgig-tools-4.1.0-1.3.i586.rpm Example applications for libgig
libgig-tools-4.1.0-1.3.x86_64.rpm Example applications for libgig
libgig8-4.1.0-1.3.i586.rpm Library for loading Gigasampler and DLS Level 1/2 files
libgig8-4.1.0-1.3.x86_64.rpm Library for loading Gigasampler and DLS Level 1/2 files
libgimp-2_0-0-2.10.8-2.1.i586.rpm The GNU Image Manipulation Program - Libraries
libgimp-2_0-0-2.10.8-2.1.x86_64.rpm The GNU Image Manipulation Program - Libraries
libgimp-2_0-0-32bit-2.10.8-2.1.x86_64.rpm The GNU Image Manipulation Program - Libraries
libgimpui-2_0-0-2.10.8-2.1.i586.rpm The GNU Image Manipulation Program - UI Libraries
Advertisement
Advertisement